<?PHP
include('header.php'); 

function day_w($m){
$m = str_replace("Monday","Понедельник",$m);
$m = str_replace("Tuesday","Вторник",$m);
$m = str_replace("Wednesday","Среда",$m);
$m = str_replace("Thursday","Четверг",$m);
$m = str_replace("Friday","Пятница",$m);
$m = str_replace("Saturday","Суббота",$m);
$m = str_replace("Sunday","Воскресенье",$m);
return $m;
}

echo "
<span class='top-bl-s-verh'>Конкурсы для рефералов</span>
<div class='menucenter-top1'>";
echo <<<html
<div id="content-comp" ></div>
<script>
change_pg_comp(2);
var progress = false;
function change_pg_comp(cng) {
if(!progress){
if(cng == 1) { func = "change_pg1_comp";
$('#comp_pg1').removeClass().addClass("filterline");
$('#comp_pg2').removeClass().addClass("filterline");
}
else { func = "change_pg2_comp";
$('#comp_pg2').removeClass().addClass("filterline");
$('#comp_pg1').removeClass().addClass("filterline");
}
$.ajax({
type: "POST", 
url: "/ajax/ajax_ref_comp.php", 
data: { 'func' : func},
beforeSend: function(){ progress = true;},
success: function(data) {
$('#content-comp').html(data);
progress = false;
}
});
}
}
</script>
html;
echo "</div>";
?>
<?PHP include('footer.php');?>